Subject: [PATCH] spi/imx: set the inactive state of the clock according to the clock polarity

From: [email-masked] (Dirk Behme)
Date: Mon, 24 Sep 2012 13:31:22 +0200

On 24.09.2012 12:02, Mark Brown wrote:
> On Mon, Sep 24, 2012 at 08:34:27AM +0200, Dirk Behme wrote:
> 
>> Being not so familiar with the flow of SPI patches, I was told that you  
>> are taking care of spi patches recently?
> 
>> Do you like to have a look to this patch?
> 
> Well, nobody appears to have sent me a copy of it...

We are talking about

http://lists.infradead.org/pipermail/linux-arm-kernel/2012-August/116783.html

which should be at spi-devel-general at lists.sourceforge.net and 
linux-arm-kernel at lists.infradead.org .

I just learned that you might take care of spi patches recently, so 
sorry for not adding you to the CC, initially.

Let me know if you can find above thread on one of the both mailing 
lists. If not, I would be happy to resend it again.

Many thanks for your help!

Dirk